Commit 7f9aa594 authored by Guido Gunther's avatar Guido Gunther

We require gettext and libhandy-0.0-dev to build

parent 9f73db71
......@@ -8,7 +8,7 @@ phosh is licensed under the GPLv3+.
## Dependencies
sudo apt-get install libgtk-3-dev wayland-protocols
sudo apt-get install libgtk-3-dev wayland-protocols gettext libhandy-0.0-dev
## Building
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment